Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511866 - Review Request: R-curl - A Modern and Flexible Web Client for R
Summary: Review Request: R-curl - A Modern and Flexible Web Client for R
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-10 10:25 UTC by Elliott Sales de Andrade
Modified: 2017-11-28 23:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-28 16:20:50 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2017-11-10 10:25:05 UTC
Spec URL: http://qulogic.fedorapeople.org//R-curl.spec
SRPM URL: http://qulogic.fedorapeople.org//R-curl-2.8.1-1.fc26.src.rpm

Description:
The curl() and curl_download() functions provide highly configurable
drop-in replacements for base url() and download.file() with better
performance, support for encryption (https, ftps), gzip compression,
authentication, and other 'libcurl' goodies. The core of the package
implements a framework for performing fully customized requests where data
can be processed either in memory, on disk, or streaming via the callback
or connection interfaces. Some knowledge of 'libcurl' is recommended; for
a more-user-friendly web client see the 'httr' package which builds on
this package with http specific tools and logic.

Comment 1 Elliott Sales de Andrade 2017-11-10 10:25:09 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=23039476

Comment 2 Robert-André Mauchin 2017-11-10 16:08:20 UTC
Latest version is 3.0, please bump your package.

Comment 3 Elliott Sales de Andrade 2017-11-11 00:20:33 UTC
Updated.

Spec URL: https://qulogic.fedorapeople.org/R-curl.spec
SRPM URL: https://qulogic.fedorapeople.org/R-curl-3.0-1.fc26.src.rpm

Comment 4 Robert-André Mauchin 2017-11-11 16:58:37 UTC
Package accepted.

Comment 5 Gwyn Ciesla 2017-11-13 13:40:03 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-curl

Comment 6 Fedora Update System 2017-11-13 22:27:21 UTC
R-curl-3.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cf261c1ffe

Comment 7 Fedora Update System 2017-11-13 22:27:53 UTC
R-curl-3.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-02690e21b3

Comment 8 Fedora Update System 2017-11-14 04:10:23 UTC
R-curl-3.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-02690e21b3

Comment 9 Fedora Update System 2017-11-14 10:59:15 UTC
R-curl-3.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cf261c1ffe

Comment 10 Fedora Update System 2017-11-28 16:20:50 UTC
R-curl-3.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-11-28 23:47:48 UTC
R-curl-3.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.